.wwFormTable {
	background-color: transparent;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}

.wwFormTable td.campo {
	padding-bottom: 15px;
}

.wwFormTable td.tdLabel {
	padding-right: 5px;
	vertical-align: top;
}

.wwFormTable td.etiqueta {
	padding-bottom: 6px;
}

.label {
	width: 100%;
	font-size: 125%;
	color: #888;
}

.errorLabel {
	width: 100%;
}

.errorMessage {
	color: red;
}

.errorMessages, .actionMessages {
	padding: 5px;
}

.errorMessages li, .actionMessages li {
	list-style: none;
	min-height: 16px;
}

.message-icon {
	float: left;
	margin-right: 5px;
	clear: left;
}

.checkboxLabel {
	
}

.checkboxErrorLabel {
	color: red;
}

.required {
	color: red;
	font-size: large;
	vertical-align: middle;
}

.tdLabel {
	text-align: right;
}
/* ------------------------------ ESTILOS DNA ------------------------------- */
.marcoFormulario {
	padding: 5px;
	border: 1px solid #8EB5DC;
	border-radius: 5px;
	margin-bottom: 10px;
	min-width: 600px;
}

.marcoFormulario legend {
	display: block;
	width: auto;
	padding: 0;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: inherit;
	color: #4986C0;
	border: 0;
}

.boton {
	background: #eee;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	margin: 2px;
	min-height: 22px;
	cursor: pointer;
	float: right;
}

a.boton {
	display: block;
	margin: 5px 2px 5px 2px;
}

.boton:hover, .boton:focus {
	box-shadow: 0px 0px 10px 1px #ccc;
	-moz-box-shadow: 0px 0px 10px 1px #ccc;
	-webkit-box-shadow: 0px 0px 10px 1px #ccc;
}

.boton:active {
	background-color: white;
}

.boton[disable] {
	background: gray;
}
.lista {
	cursor: pointer;
	margin-bottom: 5px;
}
.cajaSeleccion {
	cursor: pointer;
}

.cajaVerificacion {
	cursor: pointer;
}

.imagenCalendario {
	border: none;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	cursor: pointer;
}
/* ------------------- Estilos para t�tulos, texto y nota ------------------- */
.tituloNivel1 {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 10px;
	color: #366B9E;
	font-size: 1.5em;
}

.tituloNivel2 {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 8px;
	color: #366B9E;
	font-size: 1.3em;
}

.tituloNivel3 {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 7px;
	color: #366B9E;
	font-size: 1.1em;
}

.texto {
	color: #555555;
	margin-top: 0;
	margin-bottom: 7px;
}

.nota {
	border: 1px solid #669ACC;
	border-radius: 5px;
	box-shadow: -2px 2px 5px #E8EFF7;
	background-color: #E8EFF7;
	color: #316291;
	padding: 5px;
	margin-top: 0;
	margin-bottom: 7px;
}

.salvar {
	font-size: 10pt;
	border: 1px solid #3c9336;
	border-radius: 5px;
	background-color: #68e656;
	color: #3A3A3A;
	padding: 5px;
	margin-top: 0;
	margin-bottom: 7px;
}

.importante {
	font-size: 10pt;
	border: 1px solid #EE0000;
	border-radius: 5px;
	background-color: #F5CCB0;
	box-shadow: -2px 2px 5px #F5CCB0;
	color: #CD0000;
	padding: 5px;
	margin-top: 0;
	margin-bottom: 7px;
}

.alerta {
	font-size: 10pt;
	border: 1px solid #cdcdcb;
	border-radius: 5px;
	background-color: #effab4;
	color: #3A3A3A;
	padding: 5px;
	margin-top: 0;
	margin-bottom: 7px;
}

div.barraProgreso {
	float: left;
	height: 30px;
	width: 300px;
	border: 1px solid #616161;
	position: relative;
}

div.barraProgreso div.progreso {
	position: absolute;
	top: 2px;
	left: 2px;
	height: 26px;
	width: 296px;
	background-color: #56D457;
}

div.porcentajeProgreso {
	float: left;
	height: 30px;
	width: 48px;
	text-align: right;
	padding-top: 7px;
	font-weight: bold;
}

/* -------------------------------------------------------------------------- */
tr.eliminado {
	background-color: #FFD2D2;
}

tr.admitidoPcp {
	background-color: #EEFFEA;
}

/* Presentacion resultados procesamiento en lote */
.descargar-archivo {
	color: #497CBD;
	display: block;
	margin: 10px 1px;
	padding: 9px 0 0;
	width: 120px;
	text-align: center;
	text-decoration: none;
}

.descargar-archivo:hover {
	color: #005CD1;
	text-decoration: none;
}

.resultados-lote-heading {
	margin-top: 10px;
}

.floatR {
	float: right;
}

.floatL {
	float: left;
}